Information on source package system-tools-backends

Available versions

ReleaseVersion
stretch2.10.2-3
buster2.10.2-3
bullseye2.10.2-3.1
bookworm2.10.2-3.1
sid2.10.2-3.1

Resolved issues

BugDescription
CVE-2008-6792system-tools-backends before 2.6.0-1ubuntu1.1 in Ubuntu 8.10, as used ...

Search for package or bug name: Reporting problems